
/*@import url(http://fonts.googleapis.com/css?family=Merriweather:400,700&subset=latin,cyrillic,greek);
@import url(http://fonts.googleapis.com/css?family=Karla&subset=latin,cyrillic);  commented out to kill mixed protocol warnings in */

/* Colors theme import */

/*@import "colors/main_site_menu_bar_navy.css";

@import "font-awesome.min.css";*/

/*******************************************/
/***            Menu Container           ***/
/*******************************************/

#menu_container .grid-066 { width: 66.666666%; }
#menu_container .grid-033 { width: 33.333333%; }
#menu_container .grid-016 { width: 16.666666%; }

#menu_container.scrolled {
	background: url('/home-book-printer/images/homepage-banner-bg.jpg') repeat center;
	border: none;
	box-shadow: none;
}

.menu_container > ul {
    margin: 8px 0;
    padding: 0;
    width: 100%;
	 font-size: 1em;
}

.menu_container > ul > li {
	position: relative;
	margin: 0px 10px;
	padding: 0;
	list-style: none;
	display: inline;
	font-family: 'NoSpace';
}

.menu_container > ul > li:first-child { margin-left: 0; }
.menu_container > ul > li:last-child { margin-right: 0; }

.menu_container > ul > li a.fake-menu-link {
	padding: 17px 4px;
	display: inline-block;
	color: #444;
	text-decoration: none;
	line-height: 28px;
	font-size: 18px;
	font-family: "Karla", sans-serif;
}

li.has-submenu > a:after {
	content: "\25b6";
	transform: scale(1, 1.3);
	font-size: 0.6em;
	float: right;
}

/** Menu Above **/

.menu_above {
	float: right;
}

#menu_logo {
	margin: 19.5px 0 ;
	vertical-align: middle;
	width: 186px;
}

.menu_above.menu_container > ul {
	margin: 19px 0;
}

.menu_above.menu_container > ul > li {
	margin: 0;
}

.menu_above.menu_container > ul > li:not(:first-child) {
	margin-left: 14px;
}

.menu_above .account {
	text-align: left;
}

.menu_above .account:after {
    content: "\25bc";
    transform: scale(1.3, 1);
    font-size: 0.6em;
	 float: right;
}

.menu_above.menu_container > ul > li button {
	cursor: pointer;
	font-size: 18px;
	line-height: 36px !important;
	padding: 0 0.6em 0 0.6em !important;
	min-width: 109px;
	background: #437c4c;
	border: 2px solid #437c4c;
}

.menu_above.menu_container > ul > li button:hover {
	background: #79ac7e;
	border: 2px solid #437c4c;
}

.menu_above.menu_container > ul > li .hollow-button button {
	background: #ffffff;
	color: #444;
	border: 2px solid #444;
}

.menu_above.menu_container > ul > li:hover .hollow-button button {
	border: 2px solid #999;
	color: #999;
}

.menu_above.menu_container .menu_dropdown_block {
	top: 50px;
}

/** Dropdown block **/

.menu_container .menu_dropdown_block {
	text-align: left;
	border: 1px solid #ccc;
	background: #fff;
	z-index: 30;
	width: 210px;
	box-sizing: border-box;
	position: absolute;
	border-radius: 10px;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
	top: 38px;
}

.menu_container > ul > li:hover > .menu_dropdown_block {
	visibility: visible;
	opacity: 1;
	transition: 0.3s;
}

.menu_dropdown_block li:hover {
	background: #ddd;
}

.menu_container > ul > li:hover *:not(button) {
	color: #999;
	transition: color 0.3s ease, background 0.3s ease;
}

.menu_dropdown_block li:first-child { border-radius: 10px 10px 0px 0px; }
.menu_dropdown_block li:last-child { border-radius: 0px 0px 10px 10px; }

.menu_dropdown_block li:first-child:hover {
	margin-top: -1px;
	border-top: 1px solid #ccc;
}

.menu_dropdown_block li:last-child:hover {
	margin-bottom: -1px;
	border-bottom: 1px solid #ccc;
}

/** Arrow **/

.arrow_box:after, .arrow_box:before {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	z-index: -100;
}

.arrow_box:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: white;
	border-width: 17px;
	margin-left: -17px;
}

.arrow_box:before {
	border-color: rgba(221, 221, 221, 0);
	border-bottom-color: #ccc;
	border-width: 18px;
	margin-left: -18px;
}

/** Submenu **/

ul.menu_submenu {
    margin: 0;
	 padding: 0;
	 font-size: 1em;
}

ul.menu_submenu li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu_dropdown_block > ul.menu_submenu li a {
    padding: 14px 15px;
	 display: block;
	 color: #444;
    text-decoration: none;
    font-size: 16px;
    line-height: 1.4em;
}

/** Submenu block **/

ul.menu_submenu_block {
	text-align: left;
	border: 1px solid #ccc;
	background: #fff;
	width: 100%;
	box-sizing: border-box;
	position: absolute;
	border-radius: 10px;
	left: 100%;
	top: -1px;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
}

@media  only screen and (min-width: 62em)  {

	ul.menu_submenu li:hover > .menu_submenu_block {
		visibility: visible;
		opacity: 1;
		transition: 0.3s
	}

}

/** Guidebook Bar **/

.guidebook-bar {
	background: #444;
	box-sizing: border-box;
	position: relative;
}

.guidebook-bar p {
	margin: 7px 0 7px 0;
	font-size: 1em;
	color: #fff;
}

.guidebook-bar p a:link, .guidebook-bar p a:visited {
	transition: 0.3s;
	color: #fff;
}

.guidebook-bar p a:hover {
	color: #ddd;
	transition: 0.3s;
	text-decoration: none !important;
}

.guidebook-bar .h-divider {
	margin: 0 30px;
}

.guidebook-bar i,
.guidebook-bar svg,
i.go-arrow {
	font-size: 0.9em;
	margin: 0 5px;
}

.bar2 {
	background: #437c4c;
}

.red-bar {
	background: #4c4c67;
}

.blue-gray-bar {
	background: #4c4c67;
}

.blue-light-bar {
	background: #4b7694;
}


/** Mobile **/

.mobile_collapser {
	 display: none;
}

.menu-mobile-show {
	 display: none !important;
	 cursor: default !important;
}

.mobile_collapser {
	height: 22px;
	padding: 12px 25px;
	background: #444;
	color: #fff;
	font-family: "Karla", sans-serif;
	box-shadow: inset 0 -1px 1px rgba(0,0,0,0.2);
}

.mobile_collapser:before {
	content: '\2261';
	float: left;
	margin: 0px 8px 0 0;
	font-size: 30px;
}

#hidden_menu_collapser { display: none; }

#hidden_menu_collapser:checked + ul,
.menu_container > ul.collapsed {
    height: auto;
}

.banner-x {
	position: absolute;
	opacity: 0.75;
	top: 50%;
	transform: translate(0, -50%);
	right: 2em;
	transition: 0.3s;
}

.banner-x:hover {
	opacity: 1;
	cursor: pointer;
	transition: 0.3s;
}

@media  only screen and (max-width: 62em)  {

	.menu-mobile-show {
		display: block !important;
	}

	.mobile_collapser {
		display: block;
	}

	.menu-mobile-hide {
		display: none !important;
	}

	#menu_container > .main-width-constraint-noedge {
		max-width: 100% !important;
	}

	#menu_container .menu_container {
		width: 100%;
	}

	.menu_container > ul {
		 height: 0;
		 margin: 0;
		 overflow: hidden;
	}

	.menu_container:not(.menu_above) > ul > li {
		margin: 0;
		color: white;
		background: #444;
		display: block;
		box-shadow: inset 0 -1px 1px rgba(0,0,0,0.2);
	}

	.menu_container > ul > li a.fake-menu-link {
		color: white;
		padding: 13px 20px;
		pointer-events: none;
		display: block;
	}

	.menu_container > ul > li a.fake-menu-link::after,
	li.has-submenu > a:after {
		content: "\25bc";
		transform: scale(1.3, 1);
		font-size: 0.6em;
		float: right;
	}

	.menu_above.menu_container > ul {
		height: auto;
		margin-top: 0;
	}

	.menu_above.menu_container > ul > li {
		margin: 0px 14px 0px 14px;
	}

	.menu_container .menu_dropdown_block,
	ul.menu_submenu_block {
		width: 100%;
		position: static;
		height: 0;
		border-radius: 0;
		border: none;
		margin: 0;
		transition: 0s;
	}

	ul.menu_submenu_block {
		background: #eee;
	}

	.arrow_box:after, .arrow_box:before {
		content: none;
	}

	.menu_dropdown_block > ul.menu_submenu li a {
		line-height: 28px;
		box-shadow: inset 0 -1px 1px rgba(0,0,0,0.2);
		height: 0;
		padding: 0;
	}

	li.has-submenu > a {
		pointer-events: none;
	}

	.menu_above .account {
		text-align: center;
	}

	.menu_above .account:after {
		 content: none;
	}

	/* Top Level Open */
	 .menu_container .top-level-open .menu_dropdown_block,
	 .has-submenu.bottom-level-open .menu_submenu_block {
		opacity: 1;
		visibility: visible;
		height: auto;
	}

	.top-level-open .menu_dropdown_block > ul.menu_submenu li a {
		padding: 13px 20px;
		height: auto;
	}
}